Subject: Re: [lojban] Cultural fu'ivla

From: Invent Yourself <[email-masked]>
Date: Mon, 18 Dec 2000 15:19:55 -0500 (EST)

I actually really don't mind prefixing kuln and natm, to distinguish
between the two, and to give the listener a clue that an unfamiliar word
is about to arrive. I am sure there will be many of these that are rarely
used, and it is reasonable to expect someone to be able to figure it out
without a clue? How often do I speak of Moldova?

On Mon, 18 Dec 2000, Pierre Abbat wrote:

> >Is this stuff still considered baselined? In which case Pierre's list
> >will need transforming into this format. If it's not considered to be
> >current Lojban any more I'd like to know, as I was going to be building
> >support for this into the next release of jbofi'e (in terms of the
> >algorithm to split lujvo into rafsi at least). Clearly this might save
> >me some work :-)
>
> According to 4.16, it's not baselined, it's an experimental proposal. I don't
> agree with reserving CCVVCV for cultural fu'ivla, or making all cultural
> fu'ivla be of that form, since most of them don't fit into that form. I think
> it should be just another fu'ivla tarmi.
>
> As to rafsi fu'ivla, I don't see why a fu'ivla couldn't fall at the end of a
> lujvo, as long as the rafsi preceding it forces the insertion of a 'y' by the
> rules. If you can come up with a counterexample, please let me know; maybe it
> means that the rules for fu'ivla should be restricted.
>
> phma
>
>
> To unsubscribe, send mail to [email-masked]
>

-----
And if a cat
needed a hat?
Free enterprise
is there for that.